Lists alert types.
Security
oauth2_client_credentials or oauth2_authorization_code
- Mock serverhttps://docs.bndry.net/_mock/apis/openapi/v1alpha/alertTypes
- BNDRY APIhttps://api.bndry.app/v1alpha/alertTypes
curl -i -X GET \
https://docs.bndry.net/_mock/apis/openapi/v1alpha/alertTypes \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
A token to retrieve the next page, or empty if there are no more results. string.page_token = true // page_token must be at most 2048 characters
Response
{ "alertTypes": [ { … } ], "nextPageToken": "string", "totalSize": 0 }